incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Garret Heaton <powdaho...@gmail.com>
Subject Post-1.0 version confusion
Date Wed, 11 Aug 2010 23:10:55 GMT
Hi,

I'm currently running 0.10.1 and am looking to upgrade to the latest stable
build. The notice on the downloads page (
http://couchdb.apache.org/downloads.html) says to wait for 1.0.1, but I see
that 0.11.2 came out today. Are they equivalent? Also, the Ubuntu download
links on couch.io (http://www.couch.io/get#ubuntu) use the version number
"1.0.0_2" in their filenames. Is this the same as 0.11.2? Are these builds
updated to avoid the issue 1.0.0 had?

What's the latest stable version I should be using?

On another note, I tried using the 0.11.2 build and am now getting this
error when starting couchdb: http://gist.github.com/519916. Any hints? I
have a really difficult time getting any useful information out of these
Erlang stack traces.

Thanks!

- Garret

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message